» Ubuntu » パッケージ

Error

two or more packages specified (libsoprano4 raring)